[DM-Monas UTUIDataProvider_MapInfo]
MapName=DM-Monas
FriendlyName=Monas
NumPlayers=2 or 3 players          Author: Andrew "Mclogenog" Yoder
PreviewImageMarkup=<Images:DM-Monas.Screenshot>
Description="And indeed there will be time for the yellow smoke that slides along the street rubbing its back upon the window-panes; there will be time, there will be time to prepare a face to meet the faces that you meet."
